body{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 700px;	
}
.wrapper{
	width: 650px;
	min-height: 250px;
	background-color: #303841;
	border-radius: 5px;
	position: relative;
}
.pic1{
	position: absolute;
	width: 30px;
	top: 15px;
	right: 10px;
	transform: rotate(15deg);
}
.wrapper2{
	/*padding: 20px 60px;*/
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 200px;
}
h1{
	color: #fff;
	font-size: 29px;
	letter-spacing: .5px;
}
input{
	font-size: 14px;
	margin: 5px 0px 5px 5px;
	padding: 5px 0px 5px 5px;
}
input:last-child{
	padding: 5px;
}